Subject: Re: bug#71642: 30.0.50; eglot-execute doesn't support ExecuteCommandParams

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Jun 2024 12:48:52 +0300

> From: João Távora <[email-masked]>
> Date: Sat, 22 Jun 2024 09:44:59 +0100
> Cc: Jeremy Bryant <[email-masked]>, [email-masked]
> 
> On Fri, Jun 21, 2024 at 2:51 PM João Távora <[email-masked]> wrote:
> >
> > On Fri, Jun 21, 2024 at 1:14 PM Troy Brown <[email-masked]> wrote:
> >
> > > I've updated the patch based on your suggestions.
> >
> > Looks good, thanks!
> >
> > The only doubt I have is the Copyright Assignment.  This is still a
> > "trivial" patch  (< 15 LOC), I think but I'll need to ask Eli for
> > his opinion to be sure.
> >
> > Eli, if you're OK with the copyright aspects, please install this
> > and close the bug.
> 
> Now actually copying in Eli.

Thanks, I installed this, and I'm therefore closing the bug.

Troy, if you want us to be able to accept your contributions in the
future, please consider starting the copyright assignment paperwork at
this time.  (If you agree, I will send you the form to fill and the
instructions to go with it.)